设置包裹尺寸
POST
/erp/sc/routing/wms/order/setOrderPackageSize接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/wms/order/setOrderPackageSize | HTTPS | POST | 1 |
请求参数
wo_numberstring必填pkg_lengthstring必填pkg_widthstring必填pkg_heightstring必填请求cURL示例
curl --location 'https://openapi.lingxing.com/erp/sc/routing/wms/order/setOrderPackageSize?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"wo_number": "WO103703789643006464",
"pkg_length": "1.8",
"pkg_width": "1.4",
"pkg_height": "1.2"
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<any>必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "99C3E97E-821D-911A-CEA5-C9212020038F",
"response_time": "2025-02-18 14:15:38",
"data": []
}